Subject: Fw: regarding GREETING parameters.

From: "Ian Guthrie" <[email-masked]>
Date: Wed, 2 Jun 1999 18:42:10 -0400

Perhaps a silly question but:

Any binaries of the  latest version of the program kicking around for AIX
4.3?

The latest version needs a compiler to build it and the latest version of
GCC doesn't work with AIX 4.3. . . so I'm left without a way to compile. . .
(without purchasing Ibm's compiler which my work is reluctant to do at this
point).

So I can't install the latest version until someone posts a version of GCC
that works with AIX 4.3.

Perhaps not a problem for this list, but I was wondering if anyone had any
ideas?

By the way, am I right in thinking that 2.5.0. is close enough to just drop
ONLY the executable file (once compiled) on top of the old one executable,
or does 2.4.2 BETA-18-VR14 use any different directories or libraries?

Ian

> > On Wed, 2 Jun 1999, Ian Guthrie wrote:
> >
> > > I'm running Version wu-2.4.2-academ[BETA-18-VR14] on an AIX 4.3 OS
> system.
> > >
> > > My "text" parameter doesn't seem to work.
> >
> > The location of the latest version of wu-ftpd can be found in the
> > directory
> >
> >       ftp://ftp.wu-ftpd.org/pub/wu-ftpd/
> >
> > wu-ftpd Resource Center:  http://www.landfield.com/wu-ftpd/
> > wu-ftpd FAQ:              http://www.cetis.hvu.nl/~koos/wu-ftpd-faq.html
> > wu-ftpd list archive:     http://www.landfield.com/wu-ftpd/mail-archive/
> >
> > --
> >
> > Gregory A Lundberg              Senior Partner, VRnet Company
> > 1441 Elmdale Drive              [email-masked]
> > Kettering, OH 45409-1615 USA    1-800-809-2195
> >
> >
>